.page-home .promos .promo-watch {display: block;}

/*jp img path*/
.page-home .promos .promo-ipad {
  background-image: url("http://images.apple.com/jp/home/images/promo_ipad_large.jpg");
}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .promos .promo-ipad {
    background-image: url("http://images.apple.com/jp/home/images/promo_ipad_large_2x.jpg");
  }
}
@media only screen and (max-width: 1024px) {
  .page-home .promos .promo-ipad {
    background-image: url("http://images.apple.com/jp/home/images/promo_ipad_medium.jpg");
  }
}
@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
  .page-home .promos .promo-ipad {
    background-size: 511px 200px;
    background-image: url("http://images.apple.com/jp/home/images/promo_ipad_medium_2x.jpg");
  }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .page-home .promos .promo-ipad {
    background-image: url("http://images.apple.com/jp/home/images/promo_ipad_small.jpg");
  }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .page-home .promos .promo-ipad {
    background-size: 768px 200px;
    background-image: url("http://images.apple.com/jp/home/images/promo_ipad_small_2x.jpg");
  }
}

.page-home .promos .promo-ios8 {
    background-image: url("http://images.apple.com/jp/home/images/promo_ios8_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-ios8 {
        background-image: url("http://images.apple.com/jp/home/images/promo_ios8_large_2x.jpg");
    }
}

@media only screen and (max-width: 1024px) {
    .page-home .promos .promo-ios8 {
        background-image: url("http://images.apple.com/jp/home/images/promo_ios8_medium.jpg");
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-ios8 {
        background-image: url("http://images.apple.com/jp/home/images/promo_ios8_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-home .promos .promo-ios8 {
        background-image: url("http://images.apple.com/jp/home/images/promo_ios8_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-ios8 {
        background-image: url("http://images.apple.com/jp/home/images/promo_ios8_small_2x.jpg");
    }
}

.page-home .promos .promo-iphone6 {
    background-image: url("http://images.apple.com/jp/home/images/promo_iphone6_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/jp/home/images/promo_iphone6_large_2x.jpg");
    }
}

@media only screen and (max-width: 1024px) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/jp/home/images/promo_iphone6_medium.jpg");
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/jp/home/images/promo_iphone6_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/jp/home/images/promo_iphone6_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-iphone6 {
        background-image: url("http://images.apple.com/jp/home/images/promo_iphone6_small_2x.jpg");
    }
}

.page-home .promos .promo-imac {
    background-image: url("http://images.apple.com/jp/home/images/promo_imac_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-imac {
        background-image: url("http://images.apple.com/jp/home/images/promo_imac_large_2x.jpg");
    }
}

@media only screen and (max-width: 1024px) {
    .page-home .promos .promo-imac {
        background-image: url("http://images.apple.com/jp/home/images/promo_imac_medium.jpg");
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-imac {
        background-image: url("http://images.apple.com/jp/home/images/promo_imac_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-home .promos .promo-imac {
        background-image: url("http://images.apple.com/jp/home/images/promo_imac_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-imac {
        background-image: url("http://images.apple.com/jp/home/images/promo_imac_small_2x.jpg");
    }
}

.page-home .promos .promo-watch {
    background-image: url("http://images.apple.com/jp/home/images/promo_watch_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-watch {
        background-image: url("http://images.apple.com/jp/home/images/promo_watch_large_2x.jpg");
    }
}

@media only screen and (max-width: 1024px) {
    .page-home .promos .promo-watch {
        background-image: url("http://images.apple.com/jp/home/images/promo_watch_medium.jpg");
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-watch {
        background-image: url("http://images.apple.com/jp/home/images/promo_watch_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-home .promos .promo-watch {
        background-image: url("http://images.apple.com/jp/home/images/promo_watch_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-watch {
        background-image: url("http://images.apple.com/jp/home/images/promo_watch_small_2x.jpg");
    }
}

.page-home .promos .promo-yosemite {
    background-image: url("http://images.apple.com/jp/home/images/promo_yosemite_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-yosemite {
        background-image: url("http://images.apple.com/jp/home/images/promo_yosemite_large_2x.jpg");
    }
}

@media only screen and (max-width: 1024px) {
    .page-home .promos .promo-yosemite {
        background-image: url("http://images.apple.com/jp/home/images/promo_yosemite_medium.jpg");
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-yosemite {
        background-image: url("http://images.apple.com/jp/home/images/promo_yosemite_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-home .promos .promo-yosemite {
        background-image: url("http://images.apple.com/jp/home/images/promo_yosemite_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-yosemite {
        background-image: url("http://images.apple.com/jp/home/images/promo_yosemite_small_2x.jpg");
    }
}

.page-home .promos .promo-change {
    background-image: url("http://images.apple.com/jp/home/images/promo_change_large.jpg")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-home .promos .promo-change {
        background-image: url("http://images.apple.com/jp/home/images/promo_change_large_2x.jpg")
    }
}

@media only screen and (max-width: 1024px) {
    .page-home .promos .promo-change {
        background-image: url("http://images.apple.com/jp/home/images/promo_change_medium.jpg")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-change {
        background-image: url("http://images.apple.com/jp/home/images/promo_change_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .page-home .promos .promo-change {
        background-image: url("http://images.apple.com/jp/home/images/promo_change_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .page-home .promos .promo-change {
        background-image: url("http://images.apple.com/jp/home/images/promo_change_small_2x.jpg")
    }
}